ISCS#FEP - Feature #2083
03/25/2022 02:36 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

03/21/2022
03/23/2022
100%

0.00 hour
0.00 hour

Description
History

#1 - 03/25/2022 02:37 PM - zhenyu yu
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03/25/2022 03:02 PM - zhenyu yu
